Bug 1161219 - [RFE] Enable the configuration of the SANWipeAfterDelete property in the setup
Summary: [RFE] Enable the configuration of the SANWipeAfterDelete property in the setup
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Idan Shaby
QA Contact: lkuchlan
URL:
Whiteboard:
Depends On: 1073448 1185845
Blocks: 1303974
TreeView+ depends on / blocked
 
Reported: 2014-11-06 16:34 UTC by Idan Shaby
Modified: 2019-04-28 09:43 UTC (History)
20 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1073448
Environment:
Last Closed: 2016-03-09 20:50:51 UTC
oVirt Team: Storage
sherold: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0376 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.6.0 2016-03-10 01:20:52 UTC
oVirt gerrit 37397 master MERGED packaging: setup: SANWipeAfterDelete configuration Never
oVirt gerrit 38164 master MERGED setup: answer file: SAN wipe after delete Never
oVirt gerrit 38278 master MERGED packaging: setup: Add SANWipeAfterDelete to answer file Never

Comment 1 Sandro Bonazzola 2014-11-06 16:55:25 UTC
When fixing please be sure to add integration team for reviewing the patch.

Comment 2 Idan Shaby 2014-11-10 07:52:08 UTC
(In reply to Sandro Bonazzola from comment #1)
> When fixing please be sure to add integration team for reviewing the patch.

Ack

Comment 3 lkuchlan 2015-04-19 11:08:41 UTC
using tested ovirt-engine-3.6.0-0.0.master.20150412172306.git55ba764 vdsm-4.17.0-632.git19a83a2.el7.x86_64

Comment 15 errata-xmlrpc 2016-03-09 20:50:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0376.html


Note You need to log in before you can comment on or make changes to this bug.